#slideshow {
    background: none repeat scroll 0 0 #000000;
    border-top: 1px solid #222E2E;
    height: 229px;
    overflow: hidden;
    position: relative;
    width: 445px;
}
.mask-slide {
    background: url("http://ue1.17173.itc.cn/xy0322/mask-slide.png") repeat scroll 0 0 transparent;
}
#slide-pics, .mask-slide {
    cursor: pointer;
    height: 229px;
    position: absolute;
    right: 0;
    top: 0;
    width: 455px;
}
#slide-paging {
    bottom: 20px;
    left: 20px;
    position: absolute;
}
#slide-paging li {
    float: left;
    padding: 5px 6px;
}
#slide-paging li a {
    background-image:url("http://ue1.17173.itc.cn/xy0322/paging.jpg");
    display: block;
    height: 18px;
    overflow: hidden;
    width: 29px;
}
#slide-paging li a:hover, #slide-paging li.active a {
    background-position: 0 -18px;
}
.slide-more {
    bottom: 26px;
    left: 192px;
    position: absolute;
}
.slide-more a {
    background-image: url("http://ue1.17173.itc.cn/xy0322/slide-more.jpg");
    display: block;
    height: 12px;
    line-height: 100px;
    overflow: hidden;
    width: 17px;
}
.article-top h2 a, {
    color: #3A74A7;
    text-decoration: none;
}
#slide-titles a {
    color: #FFD075;
    text-decoration: none;
}
#slide-txts {
    height: 88px;
    left: 25px;
    line-height: 190%;
    overflow: hidden;
    position: absolute;
    top: 85px;
    width: 162px;
}
#slide-titles {
    font-family: Microsoft YaHei,SimHei,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    top: 46px;
}
#slide-txts li {
    height: 170px;
    margin-bottom: 20px;
}
#slide-txts li a{ color: #3A74A7;}